div.jsp_list{
	text-align: left;
	margin: 0;padding: 0;
}
.jsp_list input{
	margin:2px;

}
h1.title{
	text-align: left; 
	text-transform: uppercase;
	font-size: 28px;
	color: #8F8F8F; 
	font-weight: bolder;
	font-stretch:ultra-condensed;
	margin: 0 0 0 30px;
	line-height: 1.3em;
	padding:0; 
}
h1.titleHotsite{
	text-align: left; 
	text-transform: uppercase;
	font-size: 25px;
	color: #555555;
	font-weight: bolder;
	font-stretch:ultra-condensed;
	margin: 0;
	line-height: 1em;
	padding:0;
}

div.title{
	text-align: left; 
	text-transform: uppercase;
	font-size: 23px;
	color: #8F8F8F;
	font-weight: bolder;
	font-stretch:ultra-condensed;
	margin: 0 0 0 10px;
	line-height: 1.2em;
	padding:0; 
	float: left;
}

div.insert{
	margin: 0;
	line-height: 1em;
	padding:0; 
	float: right;
}

img#data_img {
	*margin-bottom: -2px;
	margin-bottom: 8px;
} 

.jsp_list div.filtros{
	position:relative;
	top:2px;
	text-align: left;
	padding:1em; 
}
.jsp_list div.filtros label{
	padding-left:1.3em;
}
.jsp_list div.div_tabela{
	padding: 5px;
	padding-left: 25px;
	height:auto !important;
	text-align: left;
}

.jsp_form{
	padding:0px;
	margin:0;
	width:100%;
}

.jsp_form a{
	width: 50px;
	text-align: right;
	padding-right: 2px;
}

.jsp_form span{
	float:left;
 	width:auto;
}
.jsp_form div.pergunta_pref{
	width:inherit;
}
.jsp_form label.label_pergunta_pref{
	margin:2px;
	width:75%;
	text-align:left;
}
.jsp_form textarea.text_pergunta_pref{
	width:80%;
	margin:2px;
}
.jsp_form div#spanImportanciaColeta{
	width:inherit;
}
.jsp_form div#spanImportanciaColeta textarea{
	width:100px;
	height:30px;
	margin:2px;
}

.jsp_form input.box{
	width:auto !important;	
	margin-top:-1px;
	margin-bottom:9px;
	margin-left:230px;
}
.jsp_form br{clear:both}
.jsp_form input.botao{
	width:auto !important;
}
.jsp_form_old{
	padding:0px;
	margin:0;
	width:100%;
}

.jsp_form_old a{
	width: 50px;
	text-align: right;
	padding-right: 2px;
}

.jsp_form_old span{
	float:left;
	width:auto;
}
.jsp_form_old div.pergunta_pref{
	width:inherit;
}
.jsp_form_old label.label_pergunta_pref{
	margin:2px;
	width:75%;
	text-align:left;
}
.jsp_form_old textarea.text_pergunta_pref{
	width:80%;
	margin:2px;
}
.jsp_form_old div#spanImportanciaColeta{
	width:inherit;
}
.jsp_form_old div#spanImportanciaColeta textarea{
	width:100px;
	height:30px;
	margin:2px;
}

.jsp_form_old input.box{
	width:auto !important;
	margin-top:-1px;
	margin-bottom:9px;
	margin-left:230px;
}
.jsp_form_old br{clear:both}
.jsp_form_old input.botao{
	width:auto !important;
}
.jsp_form_old label{
	float: left;
	margin-top:4px;
	margin-left:5px;
	margin-right:5px;
	width: 185px;
	font-weight: bold;
	text-align: right;
}
.jsp_form_old input{
	width: 250px;
	margin-bottom: 9px;
	float:left;
}
.jsp_form_old select{
	float:left;
	width:254px;
	margin-bottom: 9px;
}
.jsp_form_old input[type=text]:focus,
.jsp_form_old select:focus,
 .jsp_form_old textarea:focus,
 .jsp_form_old input[type=password]:focus{
border: 2px solid #D01F3C;
background: #fff;
}
.jsp_form textarea{
	width: 250px;
	height: 150px;
	margin-bottom: 9px;
	float:left;
}

.jsp_form_old .boxes{
	width: 1em;
	vertical-align: baseline;

}

.jsp_form_old .form_botoes {
	float:right;
	clear:both;
	width:100%;
}
.jsp_form_old .form_botoes INPUT{float:right;margin:10px 5px;}
.jsp_form_old radio{
	padding: 0px;
	padding-left:0px;
	padding-right:0px;
	margin-bottom:2px;
}
/* #map{
	width:370px; height:250px;
	border:1px solid #777;
	overflow: hidden;
} */

.jsp_form textarea{
width: 250px;
height: 150px;
margin-bottom: 9px;
float:left;
}

.jsp_form .boxes{
width: 1em;
vertical-align: baseline;

}

.jsp_form .form_botoes {
	float:right;
	clear:both;
	width:100%;
}
.jsp_form .form_botoes INPUT{float:right;margin:10px 5px;}
.jsp_form radio{
	padding: 0px;
	padding-left:0px;
	padding-right:0px;
	margin-bottom:2px;
}



#mapContainer{
	width:380px; 
	float:left;
	margin: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	text-align: left;
}
#mapContainer #resultados{
	width: 360px;
}

#mapContainer #resultados a{
	width: 350px;
	text-align: left;
}


.leftFloat{
	float:left; 
	margin: 0px;
	margin-right: 10px;
	margin-top: 10px;
	width: 500px;
}

.questionario{
	text-align: left;
	overflow:auto;
	width:auto;
}
.questionario .categoria{
	margin-left:20px;
	overflow:auto;
	width:auto;
}
.questionario H1{
	margin:5px 0;
	margin-left:20px;
	font-size:14px;
	color:#999;
	clear:both;	
}
.questionario input{
	width:30px;
	padding:2px;
	margin:2px 8px;
}
.questionario textarea{
	padding:2px;
	margin:2px 8px;
}

.questionario fieldset{
	width:600px;
}

.questionario .spanQuestionario{
	width: 260px;
}

* HTML .questionario input{
/*	margin-left:-10px;	*/
}

.questionario SELECT{
	padding:2px;
	margin:2px 8px;
	font-size:12px;
}

.questionario .select_x{
	border:1px solid #7f9db9;
	background-color: #F9F7ED;
}

.apoiotetra fieldset{
	width: 800px;
}

.apoiotetra input{
	width:30px;
	padding:2px;
	margin:2px 8px;
}

.apoiotetra{
	text-align: left;
	overflow: auto;
	width: auto;
}

.apoiotetra .spanQuestionario{
	width: 260px;
}

.apoiotetra SELECT{
	padding:2px;
	margin:2px 8px;
	font-size:12px;
}

.apoiotetra .select_x{
	border:1px solid #7f9db9;
	background-color: #F9F7ED;
}

.container_filtros{
	border:1px solid #ddd;
	border-top:none;
	margin:12px 0;
	clear:both;	
	text-align: left;
	font-size: 11;
}
.container_filtros input[type=text]{
	height: 11px;
	font-size: 10px;
}
.container_filtros select{
	height: 17px;
	font-size: 10px;
}
.container_filtros select[multiple]{
	height: 60px;
	font-size: 10px;
}

.container_filtros div.span_aberto{
	display:block;
	background-color: #eee;
	border: 1px solid #ddd;
	text-align: left;
	padding: 10px;
	background-image: url("../images/arrow.gif");
	background-repeat: no-repeat;
	background-position: 2px;
	text-indent: 20px;
}

#ListGeral {
	overflow: auto;
}

.menu_relatorios, .paineis_relatorios{
	background-color: #FFF;
	float: left;
	border: 1px solid #ddd;
	margin: 12px 0;
	clear: none;
	text-align: center;
	font-size: 11px;
	width: 200px;
	overflow: hidden;
	padding: 0;
}

.paineis_relatorios{
	padding-bottom: 50px;
}

.menu_relatorios {
	border-right: 0;
}

.menu_relatorios span {
	text-align: left;
	display: block;
	cursor: pointer;
	line-height: 26px;
	text-indent: 15px;
	width: 100%;
}

.menu_relatorios span.on {
	font-weight: bold;
	background-color: #DDD;
}

.menu_relatorios div span:hover {
	text-decoration: underline;
}

.paineis_relatorios{
	width: 770px;
}

.paineis_relatorios h3{
	font-size: 14px;
	text-align: left;
	border-bottom: 2px solid #DDD;
	margin: 30px auto 7px;
	width: 650px;
}

.paineis_relatorios table{
	width: 650px;
}

.paineis_relatorios table#pendentes{
	clear: both;
	width: 400px;
	text-align: left;
	margin: 0 auto;
	border: 1px solid #BFBFBF;
}

.paineis_relatorios table#pendentes td{
	border: 1px solid #DDD;
}

.paineis_relatorios div h3{
	width: auto;
	font-size: 11px;
}

.paineis_relatorios div{
	width: 300px;
	margin-left: 50px;
	float: left;
	text-align: center;
}

#my_chartGrafico1{
	width: 100%;
	overflow: auto;
	margin-left: 0px;
}

.paineis_relatorios div table {
	border-collapse: collapse;
	clear: both;
	width: 300px;
	text-align: left;
	margin: 0 auto 20px;
	border: 1px solid #BFBFBF;
}

.paineis_relatorios span.relatorio_container table{
	border-collapse: collapse;
	text-align: center;
	margin: 0 auto;
	border: 2px solid #DDD;
	clear: both;
}

.paineis_relatorios div table th{
	background-color: #DDD;
	border: 1px solid #DDD;
}

.paineis_relatorios div table td{
	border: 1px solid #DDD;
}

.paineis_relatorios span.tabela_container{
	display: block;
	width: 650px;
	clear: both;
	text-align: center;
	overflow: auto;
	margin: 0 auto;
}

.paineis_relatorios span.relatorio_container table th{
	background-color: #DDD;
	border: 1px solid #DDD;
}

.paineis_relatorios span.relatorio_container table td{
	border: 1px solid #DDD;
}
		
.paineis_relatorios span.relatorio_container{
	clear: both;
	text-align: center;
	overflow: auto;
	margin: 0 auto;
}

.campos_filtros{
	padding: 10px;
}

.alertaSenha{
    left: 500px;
    top: 150px;
	position: absolute;
	width: 300px;
	height: 150px;
	border-width: 2px;
	border-style: solid;
	border-color: red;
	background: #ffffff;
	display: none;
}

.alertaSenha .fechar{
	text-align: right;
}

.alterColor tr.dif td{
	background:#F0F8FF;
}

.coluna{
	cursor: pointer;
}

.fieldsetContato span{
	float: left;
	margin-top:4px;
	margin-left:5px;
	margin-right:5px;
	width: 185px;
	font-weight: bold;
	text-align: left;
}

#busca #resultados{
	display: none; 
	width: 400px; 
	clear: both;
	position: absolute;
	top: 140px;
	_top: 137px;
	left: 250px;
	background-color: #ffffff;
	border: 1px solid #0b0d9e;
	z-index: 1000;
}

#busca #resultados a{
	width: auto;
}

div.markerLabel{
  color: white;
  font-family: Verdana;
  font-weight: bold;
  font-size: 13px;
  width: 16px;
  text-align: center;
}

fieldset{
	padding: 6px 8px;
}
